- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_chooser.hxx File Reference

XML specialized class, providing methods to create `` <labelType> tag and to create labels in the XML document. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::xml

## Detailed Description

XML specialized class, providing methods to create `` <labelType> tag and to create labels in the XML document.

See also:
  vcsn::xml::xml_converter, vcsn::xml::Node

Author:
  Louis-Noel Pouchet <louis-noel.pouchet@lrde.epita.fr>

Definition in file xml_chooser.hxx.